<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemCollection Constructor

Initialize a new BetterListViewSubItemCollection instance.

#### Overload List

Initialize a new BetterListViewSubItemCollection instance.

> public BetterListViewSubItemCollection()

Initialize a new BetterListViewSubItemCollection instance.

> public BetterListViewSubItemCollection(IEnumerable<BetterListViewSubItem>)

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace